mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# CustomLog

## Name

CustomLog -- logging to stdout using the given format

indexer.conf

## Synopsis

CustomLog {fmt}

##

Logging to stdout using the given format during indexing.

## Examples

          CustomLog "[${PID}] ${CurrentTime} ${Status} ${URL} ${Content-Type}"

## See also

LogLevel, SyslogFacility.

Prev | Home | Next
CrossWords | Up | CVSIgnore